New Security Updates for Debian
Posted on: 01/22/2003 10:17 PM

4 new security updates are available for Debian GNU/Linux:

- DSA-236 kdelibs - several
- DSA-235 kdegraphics - several
- DSA-234 kdeadmin - several
- DSA-233 cvs - doubly freed memory




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/new_security_updates_for_debian_e159.html)